TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CoefficientRing ( fld^pol K ) -> rng

### Description

<shortdoc> The coefficient ring of (the ring of integers of) the function field ring K. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack